Una vulnerabilidad en HPE Vertica Analytics Platform permitiría a un atacante obtener acceso privilegiado al sistema afectado, catalogada de  Importancia:  5 – Crítica

Recursos afectados:

  1. Vertica 8-1-x
  2. Vertica 8-0-x
  3. Vertica 7-2-x
  4. Vertica 7-1-x
  5. Vertica 7-0-x
  6. Vertica 6-1-x

Detalle e impacto de la vulnerabilidad

  • Debido a una condición no especificada en el software, un atacante podría obtener acceso no autorizado de forma remota al sistema afectado, y utilizar algún otro exploit para realizar otros ataques.
  • Se ha asignado el identificador CVE-2017-5802 a esta vulnerabilidad.

Recomendación

Más información

Fuente: INCIBE

Anuncios